Mailinglist Archive: opensuse-security (685 mails)

< Previous Next >
freeswan version conflict 2 expect

Can i collaborate with 1.91 && 1.95 without any version conflicts.

And - by the way - the security-patches of grsecurity.net - do they
love freeswan like me ?

Thanx in advance

Michael





< Previous Next >
Follow Ups